OJS 3.1.2 installation with xampp 7.1.30

I can’t install OJS 3.1.2 on xampp 7.1.30 after I complete all the requirements and i click install ojs I am getting the following error